/* Export Panel */
"Choose Folder" = "Klasör Seç";

/* error message */
"Duplicate Master Names" = "Master İsimlerini Çoğalt";

/* Export Panel */
"Export" = "Dışa Aktar";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Invalid data: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "Üzerine yazılmış dosyalara yol açabilecek aynı isimli (%@) birden fazla master mevcut";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO içe/dışa aktarma";

/* No comment provided by engineer. */
"Unknown error loading .glif file at: " = "Unknown error loading .glif file at: ";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "Bu dosyayı UFO dosyası halinde kaydedemezsiniz çünkü fontta birden fazla Master var ve UFO formatı bunları desteklemiyor.\n\nLütfen bunun yerine Dışa Aktar işlevini kullanın.";

